# Set Tempo 

Makes the tempo (speed of a piece of music) as fast or slow as you say.

```sig
music.setTempo(60)
```
## Simulator

This function only works on the micro:bit and in some browsers.

### Parameters

* ``bpm`` is a [number](/reference/types/number) that means the beats per minute you want (the number of beats in a minute of the music that the micro:bit is playing).

### See also

[play tone](/reference/music/play-tone), [ring tone](/reference/music/ring-tone) , [rest](/reference/music/rest), [tempo](/reference/music/tempo), [change tempo by](/reference/music/change-tempo-by)

